@media screen and (min-width: 320px)  and (max-width: 480px)
{
	body,html{overflow-x: hidden;}	
	.wrapper{width: 96%;margin:0 auto;}
	.top{height: auto;}
	.top .logo{width: 48%;}
	.top .search{width: 50%;}
	.top .search form{margin-top:40px; }
	.top .contact{width: 75%;text-align: left;}
	.top .contact .topphone{padding-top: 5px;background-position: 65% 25%;}
	.top .contact .topphone .textwidget a{font-size:24px;}
	header nav#nav{display: none;}
	header .bottom{margin-top: 0;}
	header .bottom .openmenu{background: url('img/haburger.svg')no-repeat; height: 35px;width: 35px;display: block;position: absolute;top:17%;}
	nav#nav{background:#cac483; }
	header nav#nav ul li{width: 100%;padding:8px 0;text-align: center;border-bottom:1px solid #375108;position: relative;height: auto;}
	header nav#nav ul li a{color:#375108;}
	header nav#nav ul li:last-child{border-bottom:none;}
	header nav#nav ul li.menu-item-has-children a span{background: url('img/arrow white-06.png')no-repeat center center;margin-right: 0;position: absolute;top:6px;width: 30px;height: 30px;right:23%;}
	header nav#nav ul li ul.sub-menu{position: relative;width: 100%;top:8px;}
	header nav#nav ul li ul.sub-menu li{height: auto;}
	footer .threecol{width: 100%;text-align: center;border-bottom:1px solid #fff;}
	.cnss-social-icon{text-align: center !important;}
	section.allboxes .zimmerbox, section.maincategories .zimmerbox{width: 100%;}
	.page .content p img{width: 100%;height: 100%;}
	.page-template-contact main.page section.contact{padding: 53px 10px 58px;height: auto;background-size: cover;}
	.page-template-contact main.page section.contact .rightcontact{width: 100%;}
	.page-template-contact main.page section.contact .rightcontact form{border:none;}
	.page-template-contact main.page section.contact .leftcontact{width: 100%;}
	header nav#nav ul li:hover ul{display: none;}
	.home .icons{margin-top: 0;}
	.home .icons .icon{width: 48%;min-height: 250px;}
	.home .icons .icon img{width: 50%;height: 50%;}
	.home .contactform form label{width: 100%;margin-bottom: 5px;margin-left: 0;}
	.home .contactform form label input{width: 93%;}
	.home .contactform{height: auto;}
	.home .contactform form input[type=submit]{width: 100%;}
	.page-template-facebook .facebbokpage{width: 100%;float: none;margin-left: 0;padding:0;}
	.home .slider .caption{width: 100%;top:0;padding:25px 0;font-size: 12px;}

}

@media screen and (min-width: 760px)  and (max-width: 1100px)
{
	.wrapper{width: 96%;margin: 0 auto;}
	.top .contact .topphone{background-position: 73% 91%;}
	header nav#nav{display: none;}
	header .bottom .openmenu{background: url('img/haburger.svg')no-repeat; height: 35px;width: 35px;display: block;position: absolute;top:120px;}
	nav#nav{background:#004385; }
	header nav#nav ul li{width: 100%;padding:8px 0;text-align: center;border-bottom:1px solid #57c1b5;position: relative;height: auto;}
	header nav#nav ul li a{color:#fff;}
	header nav#nav ul li:last-child{border-bottom:none;}
	header nav#nav ul li.menu-item-has-children a span{background: url('img/arrow white-06.png')no-repeat center center;margin-right: 0;position: absolute;top:6px;width: 30px;height: 30px;right:23%;}
	header nav#nav ul li ul.sub-menu{position: relative;width: 100%;top:8px;}
	header nav#nav ul li ul.sub-menu li{height: auto;}
	header nav#nav ul li:hover ul{display: none;}
	header .bottom .openmenu{top:10%;}
	section.allboxes .zimmerbox .excerpt, section.maincategories .zimmerbox .excerpt{min-height: 100px;}
	.page .content p img{width: 100%;height: 100%;}
	.home .icons .icon img{width: 75%;height: 75%;}
	.home .icons{}
	.page-template-facebook .facebbokpage{width: 32%;padding:0;}
	footer .threecol.thierd .textwidget p{line-height: 14px;}
	.home .slider .caption{width: 48%;top:7%;}
}